{{!
    This file is part of Moodle - http://moodle.org/

    Moodle is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Moodle is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
}}
{{#displayblocktime}}
    <div class="blocktime" data-region="blocktime" data-blocktime="{{blocktime}}" data-id="{{id}}{{isread}}">
        {{blocktime}}
    </div>
{{/displayblocktime}}
<div class="message direct-chat-msg {{position}} row-fluid"
    data-region="message"
    data-blocktime="{{blocktime}}"
    data-id="{{id}}{{isread}}"
    data-useridto="{{useridto}}"
    data-useridfrom="{{useridfrom}}"
    data-messageid="{{id}}"
    data-messageread="{{isread}}"
    data-timecreated="{{timecreated}}"
    tabindex="0">

    <div class="content {{position}}">
        <div class="direct-chat-info clearfix">
            <span class="timespent pull-{{position}}">
                {{timesent}}
            </span>
        </div>
        <div class="text direct-chat-text" data-region="message-text">
            {{{text}}}
        </div>
    </div>
</div>
